# Italian translation for elisa
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the elisa package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-06-09 16:30+0200\n"
"PO-Revision-Date: 2009-06-16 19:57+0000\n"
"Last-Translator: Plinio Gatto <plinio.gatto@hotmail.it>\n"
"Language-Team: Italian <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

msgid "Horizontal (normal)"
msgstr "Orizzontale (normale)"

msgid "Mirrored horizontally"
msgstr "Riflesso orizzontalmente"

msgid "Rotated 180°"
msgstr "Ruotato di 180°"

msgid "Mirrored vertically"
msgstr "Riflesso verticalmente"

msgid "Mirrored horizontally then rotated 90° counter-clock-wise"
msgstr "Riflesso orizzontalmente e ruotato di 90° in senso antiorario"

msgid "Rotated 90° clock-wise"
msgstr "Ruotato di 90° in senso orario"

msgid "Mirrored horizontally then rotated 90° clock-wise"
msgstr "Riflesso orizzontalmente e ruotato di 90° in senso orario"

msgid "Rotated 90° counter-clock-wise"
msgstr "Ruotato di 90° in senso antiorario"
